/*
Theme Name: OceanWP Child Theme
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme. Sample child theme.
Author: OceanWP
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

.grecaptcha-badge {
	display: none !important;
}
a:focus {
	outline: none !important;
}
#mobile-dropdown {
	background-color: #fff !important;
}
#mobile-dropdown ul li {
	border-color: #e8e8e8 !important;
}
.loghi-associazioni .elementor-widget-image-box {
	min-height: 220px;
}
/* PERSONALIZZO FORM CONTATTI */
#form-contatti input {
	border-radius: 5px !important;
}
#form-contatti textarea {
	border-radius: 5px !important;
	min-height: 100px;
	max-height: 100px;
}
#form-contatti .wpcf7-acceptance span {
	font-size: 15px;
	font-style: italic;
}
span.google {
	font-size: 15px;
	font-style: italic;
}
#form-contatti .wpcf7-not-valid-tip {
	font-size: 15px;
  	margin-top: 2px;
}
.wpcf7-form-control-wrap .wpcf7-list-item {
	margin: 0px !important;
}
.wpcf7-form-control-wrap input {
	margin-right: 2px;
}
#form-contatti .wpcf7-form div {
	padding: 10px 12px 10px 12px;
  	background: #fff;
  	border-radius: 5px;
	margin-bottom: 20px;
}
#form-contatti .wpcf7-form div p {
	margin: 0px;
}
.elementor-widget-video .e-hosted-video .elementor-video {
	object-fit: contain !important;
}

/* MEDIA QUERY */
@media screen and (max-width: 1070px) {
	#mobile-dropdown li a {
		text-align: center !important;
	}
}
@media screen and (max-width: 767px) {
	.loghi-associazioni .elementor-widget-image-box {
		min-height: inherit !important;
	}
}